@media only screen and (max-width:1600px) {
    *{}
    .Header_content {
        margin-top:21px
    }

    .before-title-intro {
        MARGIN-BOTTOM:29px
    }

    h1.intro-title {
        font-size:40px;
        line-height:1.7
    }

    .swiper-button-next {
        right:3%
    }
}

@media only screen and (max-width:1440px) {
        *{}

    .-current-widgets-payments {
        width:94%;
        left:3%
    }

    .-slider-Steps-main-center {
        margin-inline:0}

    .container.position-relative {
        --container-width:100%
    }

    .stats-container {
        gap:12px
    }

    .hero-7 .hero-content-7 .pixfix-caption-heading .title {
        font-size:37px;
        line-height:1.4
    }

    .-single-top-head-container .container {
        min-width:100%!important
    }

    .swiper-button-next,.swiper-button-prev {
        right:auto;
        left:33%
    }

    .swiper-button-prev {
        top:41%
    }

    .hero-shape-3 {
        background-size:59%
    }

    .-YC-WidgetType-price .-YC-owl-navs-items>.-YC-owl-Slides-next,.-YC-WidgetType-price .-YC-owl-navs-items>.-YC-owl-Slides-prev {
        left:0;
        display: none;
    }

    .animation-hidden {
        opacity:1!important;
        visibility:visible!important
    }

    .category-faq {
        display:flex;
        flex-direction:column;
        align-items:center
    }

    .-YC-FaqsSimple-in--p {
        flex-direction:column;
        align-items:center;
        text-align:center;
        gap:0
    }

    .YourColor-IntroBoxes.intro-model-intro_v1 .container {
        min-width:100%;
        height:100%
    }
}

@media only screen and (max-width:1240px) {
        *{}

    .footer-body {
        padding-top:33px
    }

    footer-body {
        padding-top:0;
        align-items:center;
        justify-content:center;
        gap:13px
    }

    .footer_top {
        position:relative;
        top:0
    }

    .-Special-TextImage-widgets-title-s2 {
        max-width:100%;
        position:relative;
        top:0;
        width:100%
    }

    .-Special-TextImage-widgets-title-s1 {
        max-width:100%;
        margin-inline-end:0!important;align-items:center
    }

    .-Special-TextImage-widgets-container {
        flex-direction:column
    }
}

@media only screen and (max-width:1170px) {
        *{}

.-site-logo.--logo-Image a {
    display: block;
    max-width: 189px;
}

    .YC-BreadCrumb,.title-wadget {
        text-align:center
    }

    .-single-top-head-container {
        margin-top:66px;
        margin-inline:20px}

    .-single-top-head {
        padding-top:40px
    }

    .YC-BreadCrumb ol li::after {
        color:#fff
    }

    .--Site--Menu>ul>li>a::after,.--topbar-area--,.YC-BreadCrumb::after,.YC-BreadCrumb::before,.col-lg-7,.elementor-icon,.hero-img-shapes,.hero-shape-3,.intro_small_shap {
        display:none
    }

    .city_content {
        display:flex;
        align-items:center
    }

    .-contant-flex {
        flex-direction:column;
        gap:0
    }

    .after_intro-contant--flex {
        max-width:100%;
        display:flex;
        flex-direction:column;
        align-items:center
    }

    .-YC-FaqsSimple-Center-v1,.after-intro-contant,.services--flexx {
        flex-direction:column
    }

    .after-intro-contant {
        width:100%
    }

    .hero-section.hero-2.hero-7.bg-grey {
        margin-top:0;
        padding-top:112px
    }

    .-single-parent-flexes--content {
        position:relative;
        top:0
    }

    footer {
        margin-top:25px;
        margin-inline:20px}

    .-single-parent-flexes--content-inner-thumb {
        width:auto;
        max-width:100%
    }

    .row.hero-wrap {
        align-content:center;
        padding-top:0
    }

    .-Related-Single.-Box-SingleItem {
        margin-inline:0;padding-top:31px;
        padding-bottom:30px
    }

    .-single-parent-flexes {
        flex-direction:column;
        justify-content:center;
        align-items:center;
        gap:14px;
        padding:0
    }

    .-YourColor-SingleWidget-Section.-YC-WidgetType-city__widget,.-YourColor-SingleWidget-Section.-YC-WidgetType-price,.-slider-Steps-main-center {
        margin-inline:0}

    .-YourColor-SingleWidget-Section.-YC-WidgetType-price {
        overflow:hidden;
        position:relative
    }

    .parnt_wadget_contact {
        background-repeat:no-repeat;
        background-size:cover;
        margin-inline:0;padding:40px 0
    }

    .-YC-FaqsSimple-Center-v1 {
        align-items:center;
        gap:15px
    }

    .-defult-widgets-title--URLArea-v1.reviews {
        top:103%
    }

    .preview-header .blog-content {
        max-width:100%;
        align-items:center;
        text-align:center
    }

    .preview-header {
        flex-direction:column;
        gap:0;
        align-items:center;
        position:relative
    }

    .-YC-WidgetType-after__intro .blog-content {
        align-items:center
    }

    .YC--contact--form-boxarea {
        margin-inline-start:0;display:none
    }

    .-YC-contact--forms-start {
        flex-direction:column;
        max-width:100%;
        margin:0
    }

    .-Steps-slider-title {
        max-width:100%;
        margin-inline-end:0;--content-max-width:100%
    }

    header.no-bkaground {
        top:0
    }

    .swiper-button-next {
        right:2%
    }

    .swiper-button-prev {
        left:2%;
        top:50%
    }

    .swiper.intro-swiper.swiper-fade.swiper-initialized.swiper-horizontal.swiper-pointer-events.swiper-rtl.swiper-watch-progress.swiper-backface-hidden {
        height:100%;
        margin-inline:20px}

    .-after__intro-image {
        max-width:100%;
        position:relative;
        top:0;
        display:none
    }

    .-after__intro-container {
        max-width:100%;
        padding-inline-end:0;position:relative;
        top:0
    }

    .container--intro--items {
        flex-direction:column;
        gap:11px
    }

    .-inner-widgets-works-posts-center {
        margin:0
    }

    .Experience {
        width:100%;
        max-width:100%
    }

    .bintfis_item {
        MAX-WIDTH:100%;
        width:100%;
        position:relative;
        top:0;
        justify-content:center
    }

    .brntfis-contant {
        flex-direction:column;
        gap:20px
    }

    section.hero-section.hero-2.hero-7.bg-grey {
        height:auto
    }

    .col-lg-5 {
        min-height:auto;
        margin-top:0;
        position:relative;
        z-index:3;
        padding-inline-start:0}

    .--Site--Menu.open_menu,.animation-hidden {
        opacity:1;
        visibility:visible
    }

    .title-wadget {
        font-size: 25px;
    }

    .bottun {
        padding:10px 19px;
        font-size:16px
    }

    .-mobile-menu-button {
        DISPLAY:BLOCK
    }

    .background {
        border-radius:16px;
        background:#f4f4f4;
        backdrop-filter:blur(15px);
        width:40px;
        height:40px;
        display:flex;
        justify-content:center;
        align-items:center;
        z-index:2
    }

    .-PostFeedBack-Rateing-Box {
        border-top:1px solid var(--diver);
        border-inline-start:0;padding-inline-start:0;padding-top:40px;
        min-width:100%;
        max-width:100%;
        margin:0
    }

    .--widget--sidebar--title {
        margin-bottom:20px;
        padding-bottom:10px
    }

    .-company-contact-minibox>div a {
        display:flex;
        align-items:center;
        gap:10px
    }

    .-company-contact-minibox>div i {
        font-size:18px;
        width:39px;
        height:39px;
        background:var(--uicolor);
        color:#fff;
        justify-content:center;
        align-items:center;
        display:flex;
        border-radius:50%
    }

    .feature-content {
        margin:0
    }

    .--Site--Menu.open_menu {
        padding:21px 20px;
        left:-2%;
        justify-content:start
    }

    .-YC-WidgetType-reviews_widget .container,.container {
        padding:0 20px
    }

    .-Header-Fix .--Site--Menu {
        top:66px;
        overflow:scroll;
        height:100vh
    }

    .--Site--Menu open_menu a,.--Site--Menu.open_menu li a {
        color:var(--primary-text)
    }

    .--Site--Menu ul {
        width:100%
    }

    .--Site--Menu>ul>li a {
        padding:17px 0;
        flex:1
    }

    .--Site--Menu>ul {
        display:block;
        flex-direction:column;
        margin-inline:0;height:auto;
        flex:initial
    }

    .--company-menu-mobile>span {
        font-size:25px;
        font-weight:400;
        margin-bottom:20px;
        display:block;
        text-align:start
    }

    .contant-wadget,.lists-content,.lists-title,h1.intro-title,h2.title-wadget {
        text-align:center!important
    }

    .-YourColor-SingleWidget-Section.-YC-WidgetType-sticky__features .title-wadget {
        margin-bottom:10px
    }

    .--company-menu-mobile {
        margin:20px 0;
        display:block;
        text-align:center;
        width:100%
    }

    .container {
        max-width:100%;
        min-width:100%!important
    }

    .featured-setup-item svg {
        display:none
    }

    .--masterfeatured-area {
        max-width:100%;
        position:relative;
        width:100%
    }

    .feature-content {
        max-width:100%;
        display:flex;
        flex-direction:column;
        align-items:center;
        position:relative;
        flex-wrap:wrap;
        top:0
    }

    .services--flexx--left {
        flex-direction:column;
        top:0;
        position:relative;
        align-items:center
    }

    .--faqs--content {
        max-width:100%;
        display:flex;
        flex-wrap:wrap;
        flex-direction:column;
        align-items:center;
        padding:15px
    }

    .after-intro-contant,.intro-content {
        max-width:100%;
        align-items:center;
        justify-content:center;
        gap:0
    }

    .intro-contain--lists {
        justify-content:center;
        margin-bottom:10px;
        flex-wrap:wrap
    }

    .lists-style1 {
        margin:12px
    }

    .-site-logo.--logo-Image a img {
        width:auto;
        height:auto;
    }

    .menu__icon {
        padding:4px;
        display:flex;
        justify-content:space-between;
        align-items:center;
        border:0!important;
        background:0 0;
        width:28px;
        height:28px;
        flex-direction:column
    }

    .menu__icon span {
        width:100%;
        height:2px;
        border-radius:.125rem;
        background-color:var(--primary-text);
        transition:transform .4s,background-color .4s,opacity .4s
    }

    .-YC-FaqsSimple-image,.intro-image {
        display:none
    }

    .--Site--Menu {
        top:78px;
        left:-122%;
        min-width:330px;
        border-radius:0;
        color:var(--uicolor);
        z-index:19;
        position:fixed;
        bottom:0;
        max-width:360px;
        flex-direction:column;
        background:#fff;
        transition:.2s;
        box-shadow:-20px 50px 50px 20px #00000012
    }

    .--Site--Menu>ul>li>ul.sub-menu,.--Site--Menu>ul>li>ul.sub-menu>li>ul.sub-menu {
        position:relative;
        top:0;
        transform:translateY(0);
        opacity:1;
        visibility:visible;
        padding:13px 21px;
        width:100%;
        border-radius:0;
        box-shadow:none;
        margin-top:12px;
        border-right:2px solid #f6f6f6;
        padding-inline-start:31px;display:none;
        right:0
    }

    .-Show-SubMenu-Icon>i {
        z-index:22;
        background:var(--uicolor);
        width:35px;
        height:35px;
        display:flex;
        align-items:center;
        justify-content:center;
        border-radius:var(--largeradius);
        transform:inherit!important;
        color:#fff
    }

    .--Site--Menu ul.sub-menu.active {
        display:block;
        animation:.3s ease-out slideDown
    }

    .--Site--Menu>ul>li>ul.sub-menu.active,.--Site--Menu>ul>li>ul.sub-menu>li>ul.sub-menu.active {
        display:block
    }

    .Header_content {
        width:100%;
        display:flex;
        padding:11px!important;
        gap:15px;
        flex-wrap:nowrap;
        margin-top:0;
        background:0;
        justify-content:space-between;
        backdrop-filter:blur(0px);
        margin-bottom:0
    }

.no-bkaground .Header_content {
    padding: 0 !important;
}

    .--Site--Menu,.-Header-Fix {
        padding:15px 0
    }

    .-Header-Fix {
        position:relative
    }
}

@media only screen and (max-width:1050px) {
        *{}

    .--Site--Menu>ul>li>ul.sub-menu>li {
        position:relative
    }

    .-single-post-content>p>img.aligncenter {
        width:auto;
        height:auto
    }
}

@media only screen and (max-width:1000px) {
        *{}

    .hero-7 .hero-content-7 .dec {
        margin-top:13px;
        margin-bottom:12px
    }

    .hero-7 .hero-content-7 .pixfix-caption-heading .title {
        font-size:31px
    }

    .-Show-SubMenu-Icon {
        position:relative
    }

    .-post-reviews-feedback--area {
        flex-direction:column;
        align-items:center;
        justify-content:center;
        text-align:center;
        min-width:100%;
        max-width:100%;
        padding:20px;
        position:relative;
        top:0
    }

    .-post-reviews-area {
        padding-inline-end:0;min-width:100%;
        max-width:100%;
        margin-bottom:0
    }

    .single-content-context-elements {
        max-width:calc(100% - var(--sidebar-width) - 30px);
        margin-inline-end:0;min-width:100%;
        margin-bottom:25px;
        border:0
    }

    .-first-single-post-bar {
        position:relative;
        margin-inline:0;max-width:100%;
        min-width:100%;
        display:block;
        top:0
    }
}

@media only screen and (max-width:950px) {
        *{}

    .-current-widgets-payments {
        width:90%;
        left:5%
    }

    .--section--works--title {
        display:flex;
        flex-wrap:wrap;
        gap:10px;
        justify-content:center
    }

    .bentfis_img,.custreviewsgoole-block,.goole-block {
        min-width:100%
    }

    .-widgets-counter-items-features-item-info>h3 {
        font-size:18px
    }

    .-widgets-counter-items-items {
        gap:26px
    }

    .-widgets-counter-items-count-item>span {
        font-size:45px
    }

    .intro_photo_png.small {
        max-width:253px
    }

    .-YC-contact--form-container {
        align-items:center
    }

    .YC--contact--form-boxarea {
        border-radius:0 0 22px 22px
    }

    .-YC-contact--forms-start form {
        border-radius:20px 20px 0 0;
        padding:18px 18px 42px
    }

    .contact-start {
        flex-direction:column
    }

    .-single-top-head-container .hero-shape-3 {
        background-size:59%
    }

    .hero-2 {
        margin-top:0
    }

    .contant_icon {
        font-size:23px
    }

    .contant_img {
        font-size:34px
    }

    .benefits_photo {
        width:100%
    }

    .bintfis_item {
        flex-direction:column;
        display:none
    }

    .video--popover--body {
        width:89%
    }

    .-defult-widgets-title--URLArea-v1 {
        justify-content:center
    }

    .--primary--intro--pages .--archive--be-content {
        height:auto;
        margin-bottom:31px
    }
}

@media only screen and (max-width:768px) {
        *{}

.-YC-Price-Us-container:hover .-YC-owl-navs-items {
    position: absolute;
}

.-PriceLists-Center-v1 {
    width: 100%;
}

    .position-relative {
        margin-inline:-20px;
        max-width:110%
    }

    .row {
        margin-left:0;
        margin-right:0;
        width:100%
    }

    .-single-top-head-container .hero-shape-3 {
        background-size:72%
    }

    .-Text-cityBox-widgets-right--section-s1 {
        top:0
    }

    .lists-style1 {
        margin:7px
    }

    h1.intro-title {
        font-size:37px
    }

    .before-title-intro {
        padding:3px 22px;
        font-size:19px
    }

    .--contact--post-call--buttons>a {
        margin-bottom:0;
        margin-inline-end:10px;font-size:13px
    }

    .yc-shortcode--single-image {
        column-count:3;
        column-gap:inherit
    }

    .single-post-parent-container-comments {
        min-width:100%;
        max-width:100%;
        display:flex;
        flex-direction:column
    }

    .-Posts-grid,.single-post-parent-container-comments>form {
        margin-inline:0}

    .-comments-form-inputs-area {
        margin:7px 0!important
    }

    .-after__intro-contain--lists {
        flex-direction:column;
        margin-bottom:5px
    }
}

@media only screen and (max-width:684px) {
        *{}

    .YC-BreadCrumb ol li a {
        color:#fff
    }

    .YC-BreadCrumb {
        position:relative;
        background:0;
        border-radius:0
    }

    .hero-section.hero-2.hero-7.bg-grey .swiper {
        margin-inline:20px}

    .about_lists-style1,.form-group {
        width:100%
    }

    .-single-features-step-item {
        padding-bottom:87px!important
    }

    .pbmit-custom-heading.-align.animation-style4 {
        width:160px;
        height:160px;
        font-size:25px;
        padding:17px
    }

    .-cityBox-widgets-container {
        margin-inline-end:0;max-width:100%;
        min-width:100%
    }

    .-YC-WidgetType-after__intro .blog-content {
        align-items:center
    }

    .-site-logo::after {
        top:-17px;
        height:173%
    }

    .contact-5.contact-7 {
        display:none
    }

    .hero-7 .hero-content-7 .dec {
        margin:0;
        font-size:14px
    }

    .hero-7 .hero-content-7 .pixfix-caption-heading .title {
        font-size:26px;
        margin-bottom:12px
    }

    .hero-2 .hero-content .sub-title {
        font-size:15px;
        margin-bottom:10px
    }

    .hero-7 .hero-content-7 {
        display:flex;
        flex-direction:column;
        align-items:center;
        align-content:center;
        text-align:center;
        padding-inline:0;margin-block:12px}

    .-comments-form-inputs-area.-comments--textarea>textarea {
        min-width:100%
    }
}

@media only screen and (max-width:610px) {
        *{}

    .hero-shape-3 {
        background-size:100%
    }

    .YC-SVGIcon-Loaded svg {
        height:70px
    }

    .-footer-widgets-links {
        align-items:self-start;
        text-align:right
    }

    ul.-footer-widgets-links li {
        min-width:max-content
    }

    .-single-parent-flexes--content-bar>p {
        font-size:14px
    }

    .-single-parent-flexes--content-bar>span {
        font-size:16px
    }

    .order-services--body {
        min-width:68%;
        max-width:81%
    }

    .yc--post--models--post-card {
        padding:16px
    }

    .-secodary-single-post-bar.for-content-single {
        padding:0;
        border:0;
        margin-bottom:20px;
        box-shadow:none
    }

    .yc-shortcode--single-features-item {
        min-width:100%;
        margin-inline:0!important}

    .-current-widgets-contact {
        max-width:max-content;
        min-width:max-content
    }

    .-footer-p-content {
        text-align:center;
        font-size:15px
    }

    .-footer-widgets-single.-current-widgets-logo {
        max-width:100%;
        margin-top:0;
        display:flex;
        align-items:center
    }

    .YourColor-IntroBoxes.intro-model-intro_v1 {
        padding-bottom:0;
        padding-top:0;
        height:93vh
    }
}

@media only screen and (max-width:650px) {
        *{}

.-post-card--burrons--area {
    gap: 8px;
}

.single-post-title .title {
    font-weight: 700;
    font-size: 28px;
}

.heading-title {
    font-size: 16px;
    max-width: 51%;
}

.column.column-33.top-column.bg-image-hide {
    padding: 23px;
}

    .--PriceLists-Center-area {
        max-width:444px
    }

    .category-nummper i,.posts_title_mire a {
        width:40px;
        height:40px
    }

    .--single--work-post-box {
        height:254px!important
    }

    .war-widget {
        max-width:100%
    }

    .-YourColor-SingleWidget-Section.-YC-WidgetType-contactform {
        margin-inline:20px}

    .--gallery-features-- {
        min-width:185px;
        margin:7px
    }

    .--inner-box-- {
        height:179px
    }

    .-YourColor-SingleWidget-Section.-YC-WidgetType-counter_section {
        margin-block:0}

    .-YourColor-SingleWidget-Section.-YC-WidgetType-wighet_pin .-YC-Widgets-Inner-Row {
        padding-bottom:0
    }

    .--is-feature-item {
        font-size:46px
    }

    .button-link {
        font-size:12px
    }

    .services--flexx--left .blog-content {
        align-items:anchor-center
    }

    .heading-desc {
        font-size:16px
    }

    .intro_features {
        gap:17px
    }

    .section-wrapper {
        height: 58vh;
    }

.section-wrapper::before {
    background: linear-gradient(45deg, black, transparent);
    z-index: 1;
}

    .ihbox-wrap {
        margin-bottom:28px
    }

    span.number-rotate.completed {
        font-size:51px
    }

    h2.element-title {
        font-size:17px
    }

    .ihbox-btn {
        padding:7px 7px 0
    }

    .ihbox-btn a {
        width:35px;
        height:35px;
        font-size:15px
    }

    .Popver--CoursesAlert>.PopverInnerElemnt {
        min-width:91%
    }

    .--active-trailer--trailer--button svg {
        --el-w:84px
    }

    .review-items {
        width:100%
    }

    .-YC-WidgetType-Faqs__simple2 .blog-content,.footer_top {
        align-items:center
    }

    .-YC-Category-Grid-Area,.-single-bottom-title-list>ul>li {
        margin-inline:0}

    .popup_imge {
        margin-top:-151px
    }

    .-single-parent-flexes--content-inner-thumb {
        width:100%;
        align-items:center
    }

    .-itemslist-share-icons-list .--sp-social-item {
        min-width:45px;
        max-width:45px;
        height:45px
    }

    .-seviesRequest-shares-items>a {
        --el-wd:37px;
        font-size:17px
    }

    .-footer-widgets-single {
        width:100%;
        padding:0
    }

    .footer_top {
        justify-content:center;
        gap:10px;
        right:0;
        width:100%;
        padding:8px;
        flex-direction:column-reverse
    }

    .-after__intro-container,.vi-city {
        padding:0
    }

    .-Text-cityBox-widgets-item {
        position:relative
    }

    .vi-city {
        width:100%;
        height:100%
    }

    .header-contact-5.header-contact-7.d-none.d-sm-inline-flex .icon {
        width:45px;
        height:45px;
        font-size:17px
    }

    .-Special-TextImage-widgets-image-v1 {
        min-width:100%;
        max-height:202px;
        margin-top:16px
    }

    .before-title-wadget,.yc-shortcode--services--info,p.copyrights {
        text-align:center
    }

    .-site-logo.--logo-Image {
        max-width:187px
    }

    .-footer-site-logo.--logo-Image {
        max-width:200px
    }

    .-footer-site-logo.--logo-Image img {
        height:auto;
        width:auto
    }

    .--empty-attchment-area h1 {
        font-size:20px
    }

    .--empty-attchment-svg-v1 {
        font-size:70px
    }

    .YC-wigdht-contact-minibox>div {
        width:100%;
        font-size:16px;
        margin-bottom:0
    }

    .YC-wigdht-contact-minibox>div i {
        --elw:51px;
        font-size:32px
    }

    .search_body>form>input[type=search] {
        height:73px;
        font-size:19px;
        padding-inline-start:29px}

    .--city--info-boxitem {
        font-size:20px
    }

    .--Single--page--widget-item {
        margin-bottom:20px
    }

    .-comments-head-area>.UserAvatar {
        width:40px;
        height:37px
    }

    .CommentContent {
        padding:19px
    }

    .-comments-form-Button-area>button {
        padding:9px;
        font-size:13px
    }

    .-comments-form-Button-area {
        margin:20px 15px 0
    }

    .-Chevrons--NextPrev>a>.inbox-pos>h3,.-comments-titlecontext-inner>p {
        font-size:15px
    }

    .-itemslist-share-icons-list .owl-item>.--sp-social-item>a I {
        font-size:26px;
        margin-bottom:10px
    }

    .-single-share-header {
        margin-bottom:6px
    }

    .yc-shortcode--features--items {
        margin:0!important
    }

    .--single--work-post-box,.-defualt-object--center {
        margin-inline:0;
        min-width:100%
    }

    .-single-bottom-title-list {
        margin-top:23px;
        margin-bottom:11px
    }

    .-Chevrons--NextPrev>a>.inbox-pos>span,.-p-FaqsSimple-vsingle-ContentValue-v1 {
        font-size:14px
    }

    .-Chevrons--NextPrev-poster {
        --el-w:43px;
        font-size:21px;
        margin-inline-end:13px}

    .-Chevrons--NextPrev>a {
        padding:15px
    }

    .-YC-FaqsSimple-vsingle-Title>.--fq-count {
        font-size:18px
    }

    .-YC-FaqsSimple-vsingle-Title>h2 {
        font-size:15px;
        line-height:1.5
    }

    .--widget--sidebar--title {
        font-size:19px;
        margin-bottom:0;
        padding-bottom:10px
    }

    .-single-post-content {
        margin-bottom:20px;
        font-size:15px
    }

    .--yourcolor--button--phones>a,.-single-post-content h1 {
        font-size:18px
    }

    .-single-post-content h2 {
        font-size:17px
    }

    .yc-shortcode--worksteps--info>p {
        font-size:15px;
        margin-block:0}

    .yc-shortcode--worksteps--info>h3 {
        font-size:19px
    }

    .yc-shortcode-worksteps--image {
        font-size:25px
    }

    .yc-shortcode--single-image {
        column-count:2;
        align-items:center
    }

    .--yourcolor--button--phones {
        width:45px;
        height:45px
    }

    .GotoTop {
        left:10px;
        --elwh:43px;
        font-size:22px
    }

    .btn-fixed-bh {
        right:10px;
        bottom:10px
    }

    .--YourColor--phone-button>a:after,.--YourColor--phone-button>a:before {
        inset:-10px
    }

    .yc-shortcode--step--info>p {
        font-size:14px
    }

    .yc-shortcode--single-features-top h3 {
        font-size:19px;
        font-weight:500
    }

    .--open--searching.--search--buttonType-icon i,.yc-shortcode-features--icon>i {
        font-size:21px;
        color:#fff
    }

    .yc-shortcode--section--contactus {
        padding:15px!important
    }

    .feature-text,.yc-shortcode--services--info p {
        font-size:15px
    }

    .yc-shortcode--services--info>h3 {
        font-size:17px
    }

    .-post-card--burrons--area>a {
        font-size:13px;
        padding:11px 14px;
        margin-inline-end: 0;
    }

    .-single-parent-flexes--content-inner-thumb--inner img {
        height:auto;
        width:auto
    }

    .-current-widgets-payments {
        padding:19px 0;
        width:82%;
        left:9%
    }

    .city-block {
        padding:20px;
        min-width:180px
    }

    .feature-style1 {
        gap:12px;
        padding:13px
    }

    .features {
        font-size:31px
    }

    .--single--table-item {
        font-size:14px
    }

    .--single--work-post-box .--single--table-item {
        opacity:1;
        transform:translateY(0);
        transition-delay:0.3s
    }

    .--work--title--h3 {
        font-size:17px
    }

    .--single--work-post-box .--work--title--h3 {
        transition-delay:0.4s;
        opacity:1;
        transform:translateY(0)
    }

    .wdt-before-after-slider-container {
        height:198px
    }

    .-YC-FaqsSimple-Item-v1 {
        padding:0
    }

    .-FaqsSimple-Content-Row-v1 {
        font-size:13px
    }

    .-Price-Items-List ul li,.blog_contant,.category_content,.sticky-form_contant {
        font-size:16px
    }

    .category_content {
        max-width:79%
    }

    .--contact--post-info>p,.lists-title,.sticky-title {
        font-size:15px
    }

    .--inner-box--::before {
        WIDTH:220px;
        HEIGHT:220px
    }

    .more-btn-blog-posts a {
        font-size:12px;
        padding:12px 17px
    }

    .-Post-box-item-Info {
        padding:11px
    }

    .button-blog i {
        width:35px;
        height:35px;
        font-size:17px
    }

    .-single-post-content>h2,.category_title a,.posts_title,.single-post-title.single-page-post-title {
        font-size:19px;
        padding:6px 0!important;
        margin:6px 0!important
    }

    .-Plane-Button-v1 a {
        font-size:15px;
        padding:10px 13px
    }

    .prise_icon {
        width:85px;
        height:85px;
        font-size:35px
    }

    .category_icom,c--color {
        font-size:28px
    }

    .category_icom {
        height:70px;
        width:71px
    }

    .lists-content,p.copyrights {
        font-size:14px
    }

    .about_lists-content {
        font-size:14px;
        margin-bottom:2px
    }

    .about_lists-title {
        font-size:15px;
        margin-bottom:0
    }

    .-Posts-RelatedBoxes {
        margin:0;
        padding:0
    }

    .-site-logo {
        max-width:204px
    }

    .featured-setup-item {
        width:100%
    }

    .-defult-widgets-title--URLArea-v1,footer-bottom {
        justify-content:center
    }

    .search_body>form>button {
        width: 79px;
        height:100%;
        font-size: 20px;
    }

    .-owl-PriceLists-Center-v1 {
        width:100%;
        position:relative;
        --el-w:100%
    }

    .-Price-Head-Title>h3 {
        font-size:20px
    }

    .container-pages-head.--is--video-category {
        margin-bottom:40px
    }

    .-Header-Fix .--Site--Menu,.-intro--page--category {
        min-width:100%
    }

.--Site--Menu.open_menu {
    left: -4%;
    min-width: 110%;
}

    p.copyrights {
        margin-bottom:10px
    }

    .yc-shortcode--single-worksteps-item {
        padding:20px!important
    }

    .-single-share-posts-area .-YC-owl-navs-items>.-YC-owl-Slides-next,.-single-share-posts-area .-YC-owl-navs-items>.-YC-owl-Slides-prev {
        left:0;
        top:50%
    }

    .-single-share-posts-area .-YC-owl-navs-items>.-YC-owl-Slides-prev {
        right:0;
        top:50%
    }

    .-single-share-posts-area {
        padding:17px;
        margin-bottom:0
    }

    .--contact--post-info>h2 {
        text-align:center;
        font-size:22px
    }

    .yc-shortcode--single-services-item {
        flex-direction:column;
        align-items:center;
        gap:15px;
        max-width:100%!important;
        padding:15px!important
    }

    .single-post-title h1 {
        font-size:21px;
        line-height:1.6
    }

    .--open--searching.--search--buttonType-icon {
        padding:0;
        width:44px;
        height:44px;
        display:flex;
        justify-content:center;
        align-items:center
    }

    .-YC-FaqsSimple-Title {
        font-size:10px;
        line-height:1.5
    }

    .yc-shortcode--box>h2 {
        font-size:17px
    }

    .-inner-widgets-blog-posts-center,.sticky_features-items {
        width:100%
    }

    .-Post-box-item-Thumb {
        height:220px
    }

    .-Post-box-single-item {
        min-width:100%;
        margin-inline:0}

    .-Posts-RelatedBoxes .-Post-box-single-item {
        margin-block:6px}

    .contant-wadget {
        font-size:14px!important;
        text-align:center!important;
        margin-bottom:16px
    }

    .before-title-wadget {
        font-size:15px;
        margin-bottom:16px
    }

    .-YC-WidgetType-contact__form .before-title-wadget {
        margin:0 auto 11px
    }

    .-defult-widgets-title--URLArea-v1 a {
        padding:11px 10px;
        font-size:12px
    }

    .category_box {
        display:flex;
        flex-wrap:wrap;
        align-items:center
    }

    .category_box_item {
        min-width:100%;
        MAX-WIDTH:100%;
        padding:20px;
        margin:0
    }

    .-YC-Category-Grid-Area-v2 {
        width:100%;
        display:flex;
        justify-content:flex-start;
        margin-inline:0;gap:15px
    }

    .-YourColor-SingleWidget-Section {
        padding:32px 0!important
    }

    .-YourColor-SingleWidget-Section.-YC-WidgetType-category {
        margin-inline:20px}

    .-YourColor-SingleWidget-Section.-YC-WidgetType-pathes {
        padding-block:75px}

    .-YourColor-SingleWidget-Section.-YC-WidgetType-blog_v1 {
        margin-inline:0}

    .-YourColor-SingleWidget-Section.-YC-WidgetType-sticky__features {
        padding-top:57px!important;
        padding-bottom:0!important
    }

    h1.intro-title {
        margin-bottom:7px;
        font-size:31px;
        margin-top:8px;
        line-height:1.6;
        height:auto
    }

    .before-title-intro {
        font-size:19px;
        margin-bottom:14px
    }

    .header--Tools {
        min-width:max-content
    }

    .--open--searching.--search--buttonType-Text {
        padding:10px 20px;
        gap:5px;
        font-size:17px
    }
    .--single--work-post-box .--single--work--info:before {
        top:0;
        opacity:1;
        transition-delay:0.1s;
        transform:perspective(1000px) rotateX(0)
    }

    .--content--box-- {
        align-items:center
    }

    .--content--box-- i {
        width:35px;
        height:35px;
        font-size:13px
    }

    .--PriceLists-Center-area {
        max-width:100%
    }

    .-single-top-head {
        padding-top:27px;
        padding-bottom:20px
    }

    .faq-icon {
        width:30px;
        height:30px
    }

    .intro_nav {
        top:5%
    }

    .YC-widgets-counter-items-container {
        padding-block:29px}

    .single-trip-title.single-trips-post-title {
        font-size:20px
    }

    .-primary-body {
        padding-top:0
    }

    .-single-top-head-container {
        height:302px
    }

    .-fix-forms-field-title {
        margin-bottom:8px
    }

    .-fix-forms-field-title>h3 {
        font-size:13px
    }

    .--city--info-boxitem-blog.-single a,.-p-FaqsSimple-ContentValue-v1,.-single-features-step-item>.-P-Content,.-widgets-counter-items-features-item-info>h3,.form-group label,.order-services--info-context>p {
        font-size:15px
    }

    .-fix-inputs-area {
        width:100%;
        margin-bottom:6px
    }

    .custreviews--google-flex {
        margin-bottom:24px;
        margin-top:13px;
        gap:20px
    }

    .-single-features-step-item {
        min-width:100%;
        padding:20px
    }

    .-YC-WidgetType-sticky__features .blog-content {
        align-items:center
    }

    .-widgets-counter-items-features-item {
        min-width:148px
    }

    .-widgets-counter-items-count-item>span {
        font-size:44px
    }

    .footer_top_inner {
        flex-direction:column
    }

    .-Taps-AppendCenter {
        width:100%
    }

    .swiper-button-next,.swiper-button-prev {
        width:40px;
        height:40px;
        font-size:16px
    }

    .col-lg-5 {
        width:90.666667%
    }

    .-defult-widgets-title--URLArea-v1.reviews,.-itemslist-share-icons-list .--sp-social-item>a span,.city-shape,li.-single-bottom-blog-date,ul.-company-contact-minibox-footer .contact_info {
        display:none
    }

    .order-services--info-context>h2 {
        font-size:22px
    }

    .-share-popover-boxed-copy {
        padding:9px
    }

    .-single-bottom-title-list>ul>li>a {
        font-size:16px
    }

    .-YC-owl-navs-items>.-YC-owl-Slides-next,.-YC-owl-navs-items>.-YC-owl-Slides-prev {
        --chev-w:41px;
        right: auto;
    }

    .--city--info-boxitem>a {
        font-size:17px
    }

    .--city--info-boxitem-blog,.form-group input {
        margin-bottom:10px
    }

    .-seviesRequest-shares-items {
        margin-bottom:19px
    }

    .custreviews-logos-context>h2 {
        font-size:18px
    }

    .-custreviews-logos-Poster-Image {
        --poster-width:54px
    }

    .-slider-steps-items .-P-Content {
        font-size:14px;
        height:auto
    }

    .--city--info-boxitem-blog a {
        font-size:12px
    }

    .YC-BreadCrumb ol li a,p.stat-text {
        font-size:14px
    }

    .lists-title i {
        width:20px;
        height:20px
    }

    .stats-container {
        padding-top:48px;
        padding-bottom:16px
    }

    .--Inner--footer--sit-map {
        height:193px;
        width:100%
    }

    .--contact--post-info>.--shortcode--section--contactus--title {
        font-size:21px;
        text-align:center;
        font-weight:600
    }

    .yc-shortcode--services--items {
        flex-direction:column
    }

    .-single-parent-flexes .single-post-title h1 {
        font-size:17px;
        text-align:center;
        margin-bottom:18px
    }

    .inner {
        width:70%
    }

    .-PriceLists-Center-v1,.-slider-container-steps {
        width:100%
    }

    .preview-header {
        align-items:unset
    }

    .-YC-WidgetType-city__widget .blog-content,.-YC-WidgetType-reviews_widget .blog-content {
        align-items:center
    }

    .-slider-Steps-main-center {
        padding:0
    }

    p.stat-text {
        line-height:1.5
    }

    .stat-value {
        font-size:23px
    }

    .stat-item {
        min-width:126px;
        margin-inline-end:6px;border:0
    }

    .csd_photo,.first--image-left--after-intro {
        position:relative;
        overflow:hidden;
        border-radius:20px
    }

    .zigzag:after {
        bottom:-121px
    }

    .-itemslist-share-icons-list .--sp-social-item>a {
        width:100%;
        height:100%
    }

    .-itemslist-share-icons-list .--sp-social-item>a i {
        margin-bottom:0;
        font-size:20px
    }

    .--sp-social-item.facebook {
        min-width:46px
    }

    .contact-start {
        padding-block:0}

    .--container--category--info {
        padding:15px;
        margin-top:15px
    }

    .single-post-title {
        text-align:center
    }

    .YC-BreadCrumb ol {
        justify-content:center
    }

    .-Text-cityBox-widgets-item {
        min-width:153px;
        margin:7px
    }

    .work-pox-img.active {
        height:auto;
        PADDING:0
    }

    .Category_swiper_1 {
        height:354px
    }

    .Category_content,.Category_swiper-container {
        width:100%
    }

    .-comments-form-inputs-area.-comments--textarea {
        min-width:100%
    }

    ul.-company-contact-minibox-footer {
        width:100%;
        flex-direction:row!important;
        display:flex;
        gap:10px
    }

    .about_icon::after {
        width:68px;
        height:68px
    }

    .icon_cat {
        height:304px
    }

    .--v---faqss--image {
        max-height:308px
    }

    .-YC-FaqsSimple-Center-v1 {
        gap:16px
    }

    .-YC-FaqsSimple-title-s1 {
        padding:0;
        position:relative;
        top:0
    }

    .-YC-WidgetType-city__widget .-defult-widgets-title-style-111 {
        max-width:100%;
        padding-top:0;
        align-items:center;
        justify-content:center
    }

    .single--work--table-items {
        top:180px
    }

    .feature-style1 i {
        font-size:21px;
        width: 100%;
    }

    .feature-style1 .feature-title {
        font-size:18px
    }

    .fq_imge_contant {
        font-size:30px
    }

    .posts_title a {
        font-size:15px
    }

    .features_icon {
        flex:1;
        text-align:justify
    }

    .csd_photo {
        height:249px
    }

    .first--image-left--after-intro {
        height:239px
    }

    .--single--category--boxitem.tilt_action {
        min-width:100%;
        margin-inline:0}

    h2.-TitleContent-section {
        font-size:17px;
        gap:4px;
        margin-bottom:19px
    }

    h2.-TitleContent-section div {
        color:var(--uicolor)
    }

    .--archive--be-content {
        font-size:16px
    }

    .--inner-box--::before {
        width:210px;
        height:210px;
        right:-8px;
        top:-7px
    }

    h2.title-wadget {
        font-size:21px
    }

    .category-backgroung {
        padding-block:155px}

    .-widgets-Special-LI.welcome-list-1 {
        flex-direction:column;
        gap:15px;
        text-align:center
    }
}

@media only screen and (max-width:580px) {
        *{}

    
}

@media only screen and (max-width:450px) {
        *{}

.hero-section.hero-2.hero-7.bg-grey {
    padding-top: 92px;
}

    .-comments-form-inputs-area,.-trip-box-single-item,.city-block {
        min-width:100%
    }

    .-site-logo.--logo-Image {
        max-width:128px
    }

    .work-pox {
        MIN-WIDTH:100%;
        MARGIN:0
    }

    .works--contact {
        WIDTH:100%;
        RIGHT:0;
        BOTTOM:-39px
    }

    .-comment-contentarea,.-widgets-Special-items {
        margin-bottom:0
    }

    .yc-shortcode-gallry--image {
        max-height:146px
    }

    .footer-body {
        margin-top:0;
        padding-top:29px;
        padding-bottom:122px
    }

    .-Price-Footer-Area {
        flex:1
    }

    .-price-app-value strong {
        font-size:35px
    }

    .-price-app-value {
        font-size:14px
    }

    .-next-prev-singular-posts {
        margin:0
    }

    .-Chevrons--NextPrev {
        min-width:100%;
        margin:10px 0
    }

    .popup_imge::before {
        height:146px
    }

    .-single-bottom-title-list>ul>li {
        margin-bottom:14px
    }
}

@media only screen and (max-width:400px) {
        *{}

.column.column-33.top-column.bg-image-hide {
    min-width: 100%;
}

.fid-content {
    min-width: 100%;
}

.--Site--Menu.open_menu {
    left: -6%;
    top: 55px;
}

    .-single-top-head-container {
        height:336px
    }

    ul.-footer-widgets-links li {
        flex:0;
        min-width:49%;
        flex:1;
        max-width:100%
    }

    footer-body {
        justify-content:center
    }

    ul.-company-contact-minibox-footer {
        display:flex;
        flex-wrap:wrap;
        flex-direction:column;
        align-items:self-start
    }

    .-footer-widgets-links {
        display:flex;
        flex-wrap:wrap;
        flex-direction:unset;
        align-items:center
    }

    .-footer-widgets-single {
        display:flex;
        flex-direction:column;
        align-content:center;
        align-items:center;
        max-width:100%;
        align-items:self-start;
        min-width:310px
    }
}

@media only screen and (max-width:350px) {
        *{}

    .-site-logo::after {
        top:-18px;
        height:208%
    }
}
